Bug 1011542 - [ovirt-engine-dwh] - packaging - Setup doesn't print a welcome message.
[ovirt-engine-dwh] - packaging - Setup doesn't print a welcome message.
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-dwh (Show other bugs)
3.3
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.1
Assigned To: Alex Lourie
Barak Dagan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 09:56 EDT by Yaniv Lavi (Dary)
Modified: 2014-07-13 19:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 07:03:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19746 None None None Never

  None (edit)
Description Yaniv Lavi (Dary) 2013-09-24 09:56:02 EDT
Description of problem:
Setup doesn't print a welcome message.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:
always

Steps to Reproduce:
1. Install ovirt-engine-dwh

Actual results:
[root@vm-37-124 rpms]# ovirt-engine-dwh-setup 

This utility can configure a read only user for DB access. Would you like to do so? (yes|no): yes


Expected results:
[root@vm-37-124 rpms]# ovirt-engine-dwh-setup 
Welcome to ovirt-engine-dwh setup utility
This utility can configure a read only user for DB access. Would you like to do so? (yes|no): yes
Comment 1 Sandro Bonazzola 2013-11-25 07:03:59 EST
oVirt 3.3.1 has been released (if I'm wrong about this included in 3.3.1 please move back to modified and re-target for 3.3.2)

Note You need to log in before you can comment on or make changes to this bug.